\documentclass[handout,xcolor=dvipsnames]{beamer}
	
\beamertemplatenavigationsymbolsempty

\input{preamble}

\author{Reiner Hüchting}
\title{Einführung in die Programmierung II}
\subtitle{Polymorphie}

\begin{document}

\maketitle

\part{Polymorphie}

\section{Überblick Polymorphie}
  \input{polymorphie/ueberblick}

\section{Überladen von Funktionen}
  \input{polymorphie/ueberladen}
  
\section{Vererbung}
  \input{polymorphie/vererbung}
  
\section{Templates}
  \input{polymorphie/templates}
  
\frame{}
\end{document}

